<div class="modal fade" id="modal-change-organisation" tabindex="-1" aria-labelledby="changeOrganisationModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="changeOrganisationModalLabel">
                    Sélectionnez l'entité que vous voulez administrer
                </h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div id="form_select_organisation">

            </div>
        </div>
    </div>
</div>
